/* CSS Document */
/*@font-face {
	font-family: 'Akzidenz';
	src: url('fonts/Akzidenz.eot');
	src: local('☺'), url('fonts/Akzidenz.woff') format('woff'), url('fonts/Akzidenz.ttf') format('truetype'), url('fonts/Akzidenz.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}*/
body, div, dl, dt, dd, ul, ol, li, pre, form, fieldset, input, textarea, p, blockquote, th, td, font, form, p, h1, h2, h3, h4, h5, h6, span, a { padding: 0px; margin: 0px; }
input, select { font-size: 13px; line-height: 16px; }
html, body { -webkit-text-size-adjust: none; font-size: 14px; color: #3e3e3e; background:#fff; }/*google浏览器字体兼容*/
body { font-family: "微软雅黑","思源黑体","宋体", "宋体",Alibaba Sans,Arial, Helvetica, sans-serif; width: 100%;}
img { border: 0; }
ul, li { list-style-type: none; }
a { text-decoration: none; color: #333; outline: none; }
a:hover { color:#2a82e4; text-decoration: none; }
a:active { star:expression(this.onFocus=this.blur());}
.cl { clear: both; }
.fl { float: left; }
.fr { float: right; }
.tc { text-align: center; }
.tl { text-align: left; }
.tr { text-align: right; }
.dis { display: block; }
.undis { display: none; }
.huangse { color: #eae678 }
.yellow { color: #ed6b1e }
.green { color: #007b3f }
.red { color: #e1550b }
.hui { color: #696868 }
.hui2 { color: #929292 }
.red2 { color: #ae1202 }
.orange { color: #ffb400; }
.Dgreen { color: #0e652c; }
.hei { color: #000 }
.blue { color: #007e40 }
.f12 { font-size: 12px }
.f14 { font-size: 14px }
.f16 { font-size: 16px }
.f18 { font-size: 18px }
.fb { font-weight: bold }
.line30 { line-height: 30px; }
.line35 { line-height: 35px; }
.border_bottom { border-bottom: 1px #CCCCCC dashed; }
DIV.none { DISPLAY: none }
.display { display: block }
.space { height: 5px; clear: both; _height: 0px; line-height: 5px }
.left { float: left }
.right { float: right }
.w1200,.container { width:1280px; margin: 0 auto; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.margin_bottom30 { margin-bottom: 30px; }
.margin_bottom24{ margin-bottom:24px;}
input.search_text:-ms-input-placeholder{color: #fff;opacity:1;}
input.search_text::-webkit-input-placeholder{color: #fff;opacity:1;}
*,*:before,*:after{-webkit-box-sizing:border-box;box-sizing:border-box;}
.wrap-1600 {
    width: 1600px;
    margin: auto;
    max-width: 94%;
}
/*index start*/
.head{ width:100%; height:auto;/*box-shadow: 0 3px 12px #0000002e;*/ /*overflow:hidden;*/ background:#fff;}
.head .w1200{ position:relative; z-index:1000; width:90%; min-width:1280px; margin:0 auto; /*display:flex;flex-wrap: nowrap;justify-content: space-between;*/}
.head .logo a{ display:block;}
.head .logo{ display:block; padding:0 0; text-align:center;}
.head .logo a img{ display:block;}
.head .w1200 .lan_serch{ color:rgba(44, 44, 44, 1); padding-top:18px; margin-left:40px;}
.head .w1200 .lan_serch .search{ position:relative; z-index:1002; margin-left:60px; padding-top:3px;}
.head .w1200 .lan_serch .search .searchc{ width: 160px;height: 40px;background: rgba(229, 229, 229, 1); border-radius:40px;}
.head .w1200 .lan_serch .search .searchc .searchc_text{ width:120px; height:40px; border:0; background:none; padding:0 10px; border-radius:40px;}
.head .w1200 .lan_serch .search .searchc .searchc_sub{ width:40px; height:40px; background:url(../images/search.png) no-repeat center center; background-size:60% 60%;}

.head .w1200 .lan_serch .language{ position:relative; z-index:999;}
.head .w1200 .lan_serch .language a{ color:#333; font-size:18px; line-height:40px;}
.head .w1200 .lan_serch .language a:hover{color: rgba(22, 77, 160, 1);}
.head .w1200 .lan_serch .language a.on{ color: rgba(22, 77, 160, 1);}
.head .w1200 .lan_serch .language .language_m{ display:block; width:115px; height:auto; background:rgba(239,239,239,0.7); padding:12px 5px; position:absolute; z-index:1000; top:35px; left:0; text-align:center; display:none;}
.head .w1200 .lan_serch .language .language_m ul li a{ line-height:28px; font-size:14px; color:#333;}
.head .w1200 .lan_serch .language .language_m ul li a:hover{ color: rgba(198, 154, 83, 1);}
.head .w1200 .lan_serch .language:hover .language_m{ display:block;}

.menu{ width:100%; height:auto; display:flex; justify-content: center;}
.menu ul li{ float:left; width:auto; height:auto; line-height:80px;position: relative; z-index: 999; padding:0 30px;}
.menu ul li:last-child{ background:none;}
.menu ul li > a{ display:block; font-size:16px;font-weight: 400; color:#333; text-align:center; position:relative; z-index:99; height:80px; line-height:80px; padding:0 0; }
.menu ul li > a:hover{ color:#2a82e4;}
.menu ul li > a:hover::before{ content:""; width:100%; height:4px; background:#2a82e4; position:absolute; z-index:100; left:0; bottom:0;}
.menu ul li > a:before{ content:""; width:0; height:5px; background:#2a82e4; position:absolute; z-index:100; left:0; bottom:0;transition: all 0.3s ease-in-out 0s;}
.menu ul li > a.on{ color:#2a82e4;}
.menu ul li > a.on:before{ width:100%;}
.menu ul li > a:hover:before{ width:100%;}

.menu ul li dl { width: 182px; height: auto; position: absolute; z-index: 999; background: #fff; border-top: 1px #ccc solid; top: 80px; left: -30px; display:none; }
.menu ul li dl dd a { display: block; width: 182px; height: auto; line-height: 25px; text-align: center; border-bottom: 1px #ccc solid; font-size: 14px; color: #333; padding:12px; }
.menu ul li dl dd a:hover { background: #2a82e4; color: #fff; }
@media screen and (max-width:1400px){
	.menu ul li{ padding:0 20px;}	
}

.topshow{ width:100%; height:270px; position:absolute;background: linear-gradient(180deg, rgba(96, 120, 163, 0) 0%, rgba(30, 52, 110, 0.7) 100%); z-index:10;}

.ibanner{ width:100%; height:auto; position:relative; z-index:9;}
.ibanner a{ display:block; width:100%; height:auto; position:relative; z-index:99;}
.ibanner a img.bimg{ display:block; width:100%; height:auto;}
.ibannerc{ position:absolute; z-index:100; top:35%; left:10%; color:#fff;}
.ibannerct{ font-size:60px; line-height:60px;}
.ibannerci{ width:480px; height:auto; margin:25px 0 50px 0; font-size:16px; line-height:25px;}
.ibannerc_m{ width:210px; height:69px; background:url(../images/more.png) no-repeat; line-height:69px; text-align:center; color:#fff; font-size:18px;}

.ibanner .swiper-pagination-bullet{ width:15px; height:15px; line-height:15px; background:#e3e3e5;opacity: 1;border-radius:15px;color: #e3e3e5; font-size:16px;}
.ibanner .swiper-pagination-bullet-active{width:15px; background:#2a82e4; opacity: 1;border-radius:12px;color: #c69a53; font-size:16px; font-weight:bolder;}
.ibanner>.swiper-pagination-bullets{ bottom:30px;}
.ibanner>.swiper-pagination-bullets .swiper-pagination-bullet{ margin:0 5px;bottom:0;}

/*.ibanner .ibanner-prev{ width:62px; height:62px; background:url(../images/prev.png) no-repeat 50% 50%; position:absolute; z-index:100; top:50%; margin-top:-31px; left:75px; outline:none; cursor:pointer; opacity:1;}
.ibanner .ibanner-prev:hover{background:url(../images/prev.png) no-repeat 50% 50%; opacity:1;}
.ibanner .ibanner-next{width:62px; height:62px; background:url(../images/next.png) no-repeat 50% 50%; position:absolute; z-index:10; top:50%; margin-top:-31px; right:75px; outline:none; cursor:pointer; opacity:1;}
.ibanner .ibanner-next:hover{background:url(../images/next.png) no-repeat 50% 50%; opacity:1;}*/

.bannerc{position: relative;overflow: hidden; height:auto;}
.bannerc .swiper-wrapper{}
.bannerc .swiper-wrapper .swiper-slide{ width:100%; height:auto; position:relative; z-index:9;}
.bannerc .swiper-wrapper .swiper-slide img.bimg{ display:block; width:100%; height:auto;}

.bannerc_c{ width:1200px; height:auto; position:absolute; z-index:10; top:50%; left:50%; margin-left:-600px; margin-top:-90px; color:#fff; text-align:center;}
.bannerc_c_1{ font-size:60px; line-height:90px;}
.bannerc_c_3{ padding-top:30px;}

.load-video{display:block;width:76px;height:76px;margin:0 auto;cursor:pointer;transform:translateY(0%);opacity:1;transition:transform 0.6s ease-out,opacity 0.6s}
.load-video img{display:block;width:100%}
.load-video:before,.load-video::after{content:' ';position:absolute;top:-60%;left:-60%;width:220%;height:220%;border:#ffffff 1px solid;border-radius:50%;box-sizing:border-box;transform:scale(0.6);animation-duration:3s;opacity:0;animation-iteration-count:infinite;animation-timing-function:cubic-bezier(0.55, 0.23, 0.62, 1)}
.load-video::after{animation-delay:1.5s;transform:scale(1)}

.main_sw.index .box3.animate .wrap .cont .video-btn{padding:3% 0;overflow:hidden}
.main_sw.index .box3.animate .wrap .cont .load-video{transform:translateY(0);opacity:1;transition-delay:0.4s}
.load-video:hover:before,.load-video:hover::after{animation-name:loader}

.video-box{position:absolute;top:0;left:0;width:100%;height:100%}
.video-box .video{position:absolute;top:0;left:0;width:100%;height:100%;opacity:0;filter:alpha(opacity=0);transition:opacity 1s}
.video-box .video.cur{opacity:1;filter:alpha(opacity=100)}
.video-box .video.video-on .bg-box{opacity:0;filter:alpha(opacity=0)}
.video-box video{position:absolute;bottom:0;left:0;display:block;width:100%; height:100%;object-fit:cover}

.video-box .bg-box{position:absolute;top:0;left:0;width:100%;height:100%;transition:opacity 1s}
.video-box .bg,.video-box .mb-bg{position:absolute;top:0;left:0;width:100%;height:100%}
.video-box .mb-bg{display:none}

.tran300{transition:300ms ease-out;-webkit-transition:300ms ease-out;-ms-transition:300ms ease-out;-moz-transition:300ms ease-out;-o-transition:300ms ease-out;}
.tran500{transition:500ms ease-out;-webkit-transition:500ms ease-out;-ms-transition:500ms ease-out;-moz-transition:500ms ease-out;-o-transition:500ms ease-out;}
.tran800{transition:800ms ease-out;-webkit-transition:800ms ease-out;-ms-transition:800ms ease-out;-moz-transition:800ms ease-out;-o-transition:800ms ease-out;}
.tran1000{transition:1000ms ease-out;-webkit-transition:1000ms ease-out;-ms-transition:1000ms ease-out;-moz-transition:1000ms ease-out;-o-transition:1000ms ease-out;}
.video-box:hover .bg{transform:scale(1.1);}

.ison .video{opacity:1;filter:alpha(opacity=100);}
.ison .bg-box{opacity:1;}
.ison .bannerc_c_1{opacity:1;}
.ison .bannerc_c_2{opacity:1;}

.iabout{ width:100%; height:auto; padding:80px 0 140px 0;}
.iabout .tit{font-size: 48px;font-weight: 500;line-height: 70px;color: rgba(44, 44, 44, 1); text-align:center;}
.iabout .con{ padding-top:80px;}
.iabout .con .img{ width:571px; height:auto;}
.iabout .con .conr{ width:644px; padding-top:50px;font-size: 18px;font-weight: 400;letter-spacing: 5px;line-height: 43px;color: rgba(128, 128, 128, 1);}
.iabout .con .conr .t{font-size: 36px;font-weight: 700;letter-spacing: 0px;line-height: 52.13px;color: rgba(44, 44, 44, 1); margin-bottom:25px;}

.ililian{ width:100%; height:auto; background:url(../images/i_lilian_bg.jpg) no-repeat center center/cover; padding:100px 0 180px 0;}
.ililian .tit{ text-align:center; color:#fff;}
.ililian .tit .tit_t{font-size: 36px;font-weight: 500;line-height: 52.13px;}
.ililian .tit .tit_i{font-size: 18px;font-weight: 400;line-height: 26.06px; margin:13px auto 30px auto;}
.ililian .tit .line{width: 100px;height: 2px; background:#fff; margin:0 auto;}

.ililian .con{ margin-top:115px;}
.ililian .con .list{ width:33.333%; float:left; color:#fff; padding:50px 80px 120px 80px; border-right:2px #747a86 solid;}
.ililian .con .list .list_icon{width: 160px;height: 160px; margin:0 auto; background:url(../images/i_lilian_icon1.png) no-repeat center center #2a82e4; border-radius:160px;}
.ililian .con .list .list_t{ margin:25px auto; text-align:center;font-size: 24px;font-weight: 400;line-height:35px; height:70px; overflow:hidden;}
.ililian .con .list:nth-of-type(1) .list_icon{background:url(../images/i_lilian_icon1.png) no-repeat center center #2a82e4;}
.ililian .con .list:nth-of-type(2) .list_icon{background:url(../images/i_lilian_icon2.png) no-repeat center center #2a82e4;}
.ililian .con .list:nth-of-type(3) .list_icon{background:url(../images/i_lilian_icon3.png) no-repeat center center #2a82e4;}
.ililian .con .list:nth-of-type(3){ border-right:0;}

.inew{ width:100%; height:auto; background:#f7f7f7; padding:150px 0;}
.inew .tit{font-size: 48px;font-weight: 500;line-height: 70px;color: rgba(44, 44, 44, 1); text-align:center;}
.inew .con{ padding-top:80px;}
.inew .con .list{width: 32%; margin: 0 2% 0 0; float:left;}
.inew .con .list:nth-of-type(3n){ margin-right:0;}
.inew .con .list a{ display:block; background:#fff;}
.inew .con .list a .img{}
.inew .con .list a .img img{ display:block; width:100%; height:auto;}
.inew .con .list a .listc{ padding:20px 15px;}
.inew .con .list a .listc .time{font-size: 18px;font-weight: 400;line-height: 25px;}
.inew .con .list a .listc .listct{font-size: 26px;font-weight: 500;line-height: 35px;color: rgba(51, 51, 51, 1); margin:8px 0 5px 0; height:105px; overflow:hidden;}
.inew .con .list a .listc .listcm{font-size: 20px;font-weight: 400;line-height: 35px;color: rgba(19, 62, 251, 1);}

.icontact{ width:100%; height:556px; background:#1475fa;}
.icontact .icontactl{ width:50%; height:556px; background:#1475fa;}
.icontact .icontactl .con{ width:525px; height:auto; padding:100px 100px 0 0; color:#fff;}
.icontact .icontactl .con .cont{font-size: 36px;font-weight: 500;line-height: 52px; margin-bottom:7px;}
.icontact .icontactl .con .coni{font-size: 18px;font-weight: 400;line-height: 25px; margin-bottom:50px;}
.icontact .icontactl .con .conc{}
.icontact .icontactl .con .conc .list{ margin-bottom:22px;}
.icontact .icontactl .con .conc .list .ic_text{ width:100%; height:58px; border:1px #fff solid; color:#fff; font-size: 20px;
font-weight: 400; line-height:58px; background:#5ba0ff; text-indent:22px; border-radius:58px;}
.icontact .icontactl .con .conc .list .ic_sub{width: 162px;height: 58px; border:0; line-height:58px; text-align:center; background:#fff;font-size: 20px;font-weight: 400;color: rgba(0, 0, 0, 1);border-radius:58px; cursor:pointer;}

.icontact .icontactr{width:50%; height:556px;}

.foot{ padding:60px 0 140px 0; width:100%; height:auto; background:#f4f4f4;}
.foot .foot_logo{ margin-bottom:55px;}
.foot .footm{}
.foot .footm dl{ width:14.2%; float:left;}
.foot .footm dl dt{ margin-bottom:10px;}
.foot .footm dl dt a{font-size: 16px;font-weight: 400;line-height: 30px;color: rgba(54, 54, 54, 1);}
.foot .footm dl dt a:hover{ color:#2a82e4;}
.foot .footm dl dd{}
.foot .footm dl dd a{font-size: 12px;font-weight: 400;line-height: 30px;color: rgba(128, 128, 128, 1);}
.foot .footm dl dd a:hover{ color:#2a82e4;}
/*index end*/

/*about start*/
.common_banner{ width:100%; height:auto;}
.common_banner .w1200{color:#fff; height:720px; display:flex;align-items: center;}
.common_banner .w1200 .con{font-size: 60px;font-weight: 500;line-height: 86.88px;}
.common_banner .w1200 .con .cn{}
.common_banner .w1200 .con .en{font-size: 36px;font-weight: 700;line-height: 52.13px;color: rgba(255, 255, 255, 0.7); text-transform:uppercase; margin-top:8px;}

.abouta{ padding:100px 0 150px 0;}
.abouta .con{}
.abouta .con .conl{ width:640px; height:auto;font-size: 24px;font-weight: 400;line-height: 45px;color: rgba(56, 56, 56, 1);}
.abouta .con .conl .conlt{font-size: 48px;font-weight: 500;line-height: 80px;color: rgba(0, 0, 0, 1); margin-bottom:45px;}
.abouta .con .conl .conlc{}
.abouta .con .img{ width:571px;}

.aboutb{ width:100%; height:auto; padding:60px 0; background:url(../images/about_bottom_bg.jpg) no-repeat center center/cover;font-size: 30px;font-weight: 400;line-height: 74px;color: rgba(255, 255, 255, 1);}
/*about end*/

/*new start*/
.nlist{ padding:75px 0;}
.nlist .con{ padding-bottom:35px;}
.nlist .con .list{ margin-bottom:30px;}
.nlist .con .list a{ display:block; background:#f7f7f7;}
.nlist .con .list a .img{ width:380px; height:auto;}
.nlist .con .list a .img img{ display:block; width:100%; height:auto;}
.nlist .con .list a .conr{ width:900px; height:auto; padding:30px 20px;}
.nlist .con .list a .conr .conr_t{font-size: 24px;font-weight: 400;line-height: 35px;color: rgba(56, 56, 56, 1); height:35px; overflow:hidden;}
.nlist .con .list a .conr .conr_i{font-size: 16px;font-weight: 400;line-height: 35px;color: rgba(128, 128, 128, 1);height:35px; overflow:hidden; margin:30px auto;}
.nlist .con .list a .conr .conr_time{font-size: 16px;font-weight: 400;line-height: 35px;color: rgba(166, 166, 166, 1);}
/*new end*/

/*product start*/
.ncon{}
.ncon .w1200 .ncate{ border-bottom:2px #f2f2f2 solid; text-align:center;}
.ncon .w1200 .ncate a{ display:inline-block; line-height:100px; margin-right:50px;font-size: 14px;font-weight: 400;olor: rgba(0, 0, 0, 1); padding:0 8px; position:relative; z-index:9;}
.ncon .w1200 .ncate a:hover{ font-size: 14px;font-weight: 400;color: rgba(37, 143, 255, 1);}
.ncon .w1200 .ncate a:hover:before{ content:""; width:100%; height:3px; background:#258fff; position:absolute; z-index:10; left:0; bottom:0;color: rgba(37, 143, 255, 1);}
.ncon .w1200 .ncate a.on:before{ content:""; width:100%; height:3px; background:#258fff; position:absolute; z-index:10; left:0; bottom:0;}
.ncon .w1200 .ncate a.on{color: rgba(37, 143, 255, 1);}

.pdcon{ padding:50px 0 100px 0;font-size: 16px;font-weight: 400;line-height: 30px;}
.pdcon img{ max-width:100%; height:auto;}
/*product end*/

.ndetail{ padding:50px 0 190px 0;}
.ndetail .tit{ text-align:center;font-size: 20px;font-weight: 500;line-height: 35px;color: rgba(51, 51, 51, 1);}
.ndetail .time{font-size: 12px;font-weight: 500;line-height:25px;color: rgba(179, 179, 179, 1); margin:10px auto 50px auto; text-align:center;}
.ndetail .con{font-size: 16px;font-weight: 500;line-height: 25px;color: rgba(102, 102, 102, 1); padding-bottom:55px; border-bottom:1px #d8d8d8 dashed;}
.ndetail .con img{ max-width:100%; height:auto;}

/*case start*/
.ccase{ width:100%; height:auto; background:#f7f7f7; padding:70px 0;}
.ccase .cnate{ width:220px; height:auto;}
.ccase .cnate ul li{ border-bottom:2px #eeeeee solid;}
.ccase .cnate ul li > a{font-size: 18px;font-weight: 700;color: rgba(54, 54, 54, 1);line-height: 78px; background:url(../images/ncate_square.png) no-repeat 95% 50%; display:block;}
.ccase .cnate ul li dl{ padding-bottom:20px; display:none;}
.ccase .cnate ul li dl dd a{font-size: 14px;font-weight: 400;line-height: 45px;color: rgba(54, 54, 54, 1);}
.ccase .cnate ul li dl dd a:hover{color: rgba(37, 143, 255, 1);}
.ccase .cnate ul li dl dd a.on{color: rgba(37, 143, 255, 1);}
.ccase .cnate ul li.cur > dl{ display:block;}
.ccase .cnate ul li.cur > a{color: rgba(37, 143, 255, 1);background:url(../images/ncate_square_on.png) no-repeat 95% 50%;}
.ccase .cnate ul li.on > dl{ display:block;}
.ccase .cnate ul li.on > a{color: rgba(37, 143, 255, 1);background:url(../images/ncate_square_on.png) no-repeat 95% 50%;}

.ccase .clistc{ width:908px; height:auto;}
.ccase .clistc .clist{ padding-bottom:30px;}
.ccase .clistc .clist .list{width: 48%; margin: 0 4% 20px 0; float:left;}
.ccase .clistc .clist .list:nth-of-type(2n){ margin-right:0;}
.ccase .clistc .clist .list a{ display:block; padding:15px; background:#fff;}
.ccase .clistc .clist .list a .img{}
.ccase .clistc .clist .list a .img img{ display:block; width:100%; height:auto;}
.ccase .clistc .clist .list a .tit{font-size: 14px;font-weight: 500;line-height: 30px;color: rgba(56, 56, 56, 1); padding:0 10px; height:30x; overflow:hidden; margin:10px 0;}
.ccase .clistc .clist .list a .more{width: 77px;height: 32px; line-height:32px; text-align:center;border: 1px solid rgba(37, 143, 255, 1);font-size: 14px;font-weight: 400;color: rgba(37, 143, 255, 1); margin-left:10px;}
/*case end*/

.cxitong{ padding:75px 0; width:100%; height:auto; background:#f7f7f7;}
.cxitong .con{ padding-bottom:35px;}
.cxitong .con .list{ margin-bottom:30px;}
.cxitong .con .list a{ display:block; background:#fff;}
.cxitong .con .list a .img{ width:380px; height:auto;}
.cxitong .con .list a .img img{ display:block; width:100%; height:auto;}
.cxitong .con .list a .conr{ width:900px; height:auto; padding:30px 20px;}
.cxitong .con .list a .conr .conr_t{font-size: 24px;font-weight: 400;line-height: 35px;color: rgba(56, 56, 56, 1); height:35px; overflow:hidden;}
.cxitong .con .list a .conr .conr_i{font-size: 16px;font-weight: 400;line-height: 35px;color: rgba(128, 128, 128, 1);height:35px; overflow:hidden; margin:30px auto;}
.cxitong .con .list a .conr .conr_time{font-size: 16px;font-weight: 400;line-height: 35px;color: rgba(166, 166, 166, 1);}


.contact{ width:100%; height:auto; padding:150px 0; background:#f7f7f7;}
.contact .con{font-size: 24px;font-weight: 400;line-height:80px;}
.contact .con .tit{font-size: 36px;font-weight: 500;}

.contactb{ padding:100px 0;}
.contactb .tit{font-size: 36px;font-weight: 700;line-height: 52px;color: rgba(0, 0, 0, 1);}
.contactb .info{font-size: 16px;font-weight: 400;line-height: 25px;color: rgba(128, 128, 128, 1); margin:20px 0 25px 0;}
.contactb .con{}
.contactb .con .list{ margin-bottom:20px; position:relative; z-index:9;}
.contactb .con .list .listl{ width:48%; position:relative; z-index:9;}
.contactb .con .list .listl .mes_text{ width:100%; height:60px; line-height:60px; background:#f7f7f7;font-size: 16px;font-weight: 400;color: #333; text-indent:20px; border:0;}
.contactb .con .list .red{ position:absolute; z-index:10;font-size: 16px;font-weight: 400;color: rgba(212, 48, 48, 1); top:23px; right:11px;}
.contactb .con .list .listl .mes_select{width:100%; height:60px; line-height:60px; background:#f7f7f7;font-size: 16px;font-weight: 400;color: #333; text-indent:20px; border:0;}
.contactb .con .list .mes_textarea{width:100%; height:194px; line-height:30px; background:#f7f7f7;font-size: 16px;font-weight: 400;color: #333; padding:20px; border:0;}
.contactb .con .list .mes_submit{width:200px; height:60px; line-height:60px; background: rgba(37, 143, 255, 1);font-size: 16px;font-weight: 400;color: #fff; border:0; text-align:center; cursor:pointer; border-radius:0;}



.pageController { width:100%; padding: 30px 0; line-height: 25px; text-align:center;}
.pageController a { display:inline-block; width:37px; height:37px; line-height:35px; background-color: #ffffff; margin-right: 10px; font-weight:bolder; text-align:center; border:1px #eeeeee solid;color: rgba(166, 166, 166, 1); border-radius:37px;}
.pageController a:hover { background:#134b9e;border:1px #134b9e solid; color: #FFF; text-decoration: none;  }
.pageController .xuanzhong { background:#134b9e;border:1px #134b9e solid; color: #FFF; font-weight: bold; }